body { margin: 50px 0px 0px 40px; font-family:arial, Helvetica, sans-serif; background-color: #f2f2f3; font-weight: normal; }
h2 { font-size:24px; color: #0055b2; font-weight: normal;}
img{border: none;}
p { padding:0 10px 0 3px;line-height:12px;font-size:20px; color:  #999; }
ul { padding:0;margin:0;list-style:none; }
ul li { display:inline;padding:0 10px 0 40px; }
.iconos { 
padding:10px 10px 0 55px;width:830px;height:220px;
background-color: #fff;
margin: 0 auto;
margin-left: 35px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.iconos ul li p {color: #333; font-size: 10px; }
.iconos ul li a img { border:0;
	-webkit-filter: brightness(100%);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
 }

.iconos ul li a img:hover { 
  -webkit-filter: brightness(92%);
   }
.iconos ul li {font-size:11px;padding:20px 0 0 20px; }
.iconos ul li.titulo { text-align: center; width:174px; float:left; padding: 0 0px 0 17px; margin-top: 30px;}
.iconos ul li.titulo a { color:#000; text-decoration:underline; }
.iconos ul li.titulo a:hover { color:#a00; text-decoration:underline; }
.iconos ul li.titulo.ultimo { width:100px; }
.principal { margin: 0 auto; width:920px; }
.principal img{ margin-bottom: 5px; }
.contenido { width: 850px; padding: 0px; }
p.margenAlto { margin-top:20px; margin-bottom: 35px; }
.supermercado{
  position: relative;
  height: 230px;
  width: 920px;
  background-image: url('//www.carrefour.es/_includes/imagenes_dinamicas/imagen-alimentacion.png'); 
  background-repeat: no-repeat;
  background-position: bottom left;
  margin: 0 auto;
}

.btn {
  float: left;
  color: #fff;
  background-color: #0066ff;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.7em;
  font-weight: bolder;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none !important;
  min-width: 110px;
  vertical-align: middle;
  padding: 12px 50px 12px 50px;
  margin-top: 20px;
  margin-bottom: 0;
  white-space: nowrap;
  background-image: none;
  border: 1px solid;
  border-radius: 0px;
  display: inline-block;
  cursor: pointer;
  }

  .btn:hover {
  color: #0066ff;
  background-color:#fff ;
  }

.bold{font-weight: bold;}

.logo-footer-404 {margin-top: 10px;}

.ul-01 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  margin-left: 5px;
  text-transform: uppercase;
  color: #666;
  }

.ul-01 li{
  padding: 0;
  float: left;
  color: #666;
  font-size: 10px;
  }

.ul-01 li img{
  vertical-align: middle;
  margin-right: 30px;
  margin-top: -10px;
  }